<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Découverte JS</title>
    <script src="./public/js/main.js" type="text/javascript" defer></script>
</head>
<body id="body">
    <h1>Découverte du JS</h1>
    <button id="btn-event">En savoir plus</button>
    <h2>Exercice changement de couleur</h2>
    <button id="btn-color">Changer la couleur</button>
    <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Eveniet unde adipisci tenetur, commodi maiores facilis voluptates deleniti tempore ad aspernatur quae voluptatum quasi magni incidunt consectetur, illum quia reprehenderit repudiandae.</p>
</body>
</html>